/*
 * Copyright 2005-2011 Centreon
 * Centreon is developped by : Julien Mathis and Romain Le Merlus under
 * GPL Licence 2.0.
 * 
 * This program is free software; you can redistribute it and/or modify it under 
 * the terms of the GNU General Public License as published by the Free Software 
 * Foundation ; either version 2 of the License.
 * 
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A 
 * PARTICULAR PURPOSE. See the GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License along with 
 * this program; if not, see <http://www.gnu.org/licenses>.
 * 
 * Linking this program statically or dynamically with other modules is making a 
 * combined work based on this program. Thus, the terms and conditions of the GNU 
 * General Public License cover the whole combination.
 * 
 * As a special exception, the copyright holders of this program give Centreon 
 * permission to link this program with independent modules to produce an executable, 
 * regardless of the license terms of these independent modules, and to copy and 
 * distribute the resulting executable under terms of Centreon choice, provided that 
 * Centreon also meet, for each linked independent module, the terms  and conditions 
 * of the license of that module. An independent module is a module which is not 
 * derived from this program. If you modify this program, you may extend this 
 * exception to your version of the program, but you are not obliged to do so. If you
 * do not wish to do so, delete this exception statement from your version.
 * 
 * For more information : contact@centreon.com
 * 
 */

body {
	font-family: 'open sans', Arial, Verdana, Helvetica, sans-serif;
	margin: 0px;
	background-color : #a7a9ac;
	color : #333333;
	height: auto;
	}

tr,td,th,table {
	vertical-align: top;
}

p {
	margin-top: 0px;
	margin-bottom: 10px;
}

hr  {
	color: #888888;
	width: 100%;
	height: 1px;
	margin: 0px;
	}

a:link, a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	}

a:hover {
	color: #0072ce;
	text-decoration: none;
	}

input,select {
	border: 1px solid #888888;
	font-size: 11px;
	background-color: #ffffff;
	}

textarea {
	border: 1px solid #888888;
	color: #222222;
	font-size: 11px;
	background-color: #ffffff;
	}

.checkbox {
	border:0px;
	background-color: transparent;
	}

.button {
	border: 1px solid #888888;
	font-size: 12px;
	color: #ffffff;
	background-color: #444444;
	font-weight: bold;
	cursor: pointer;
	}
/* custom */

.bt_back_install {
    background: none !important;
    color: var(--color-mine-shaft) !important;
}

table.shell {
	border: 1px solid #fff;
	height: 300px;
	margin: 60px auto;
	width: 650px;
	box-shadow: 0px 0px 0px 1px #818285;
	}

table.shell {
	text-align: left;
	padding: 0px;
}

table.shell .install-header {
	background-color: #dddddd;
	height: 80px;
}

table.shell .step-wrapper h3{
	color: #8a8a8a;
	font-weight: normal;
	margin: 12px 0;
}

table.shell .step-wrapper h3 span {
	font-size: 42px;
	vertical-align: middle;
}

table.shell .logo-wrapper {
	padding: 9px 20px;
}

table.shell th {
	text-align: left;
	border-bottom: 1px solid #fff;
}

table.shell td {
	padding: 6px;
	background-color: #d6d5d5;
}

table.shell .install-body {
	background-color: #e7e7e8;
}

table.stdTable td {

	padding: 2px;
	}
table.stdTable th {

	padding: 2px;

	}

table.StyleDottedHr td {
border-bottom: 1px dotted #cccccc;
	padding: 2px;
	}
table.StyleDottedHr th {

	padding: 2px;
	background-color: #444444;
	font-size: 14px;
	color: #dddddd;
	}


.small {
	font-size: 10px;
	}
.small_warning {
	color: #DE9F25;
	font-size: 10px;
	}
.stop {
	color: #cc0000;
	}
.warning {
	color: #DE9F25;
	}
.go {
	color: #00cc00;
	}
.required,.field_msg {
	color: #e00b3d;
	font-weight: bold;
	}
        
#troubleshoot {
    color: #e00b3d;
    font-weight: normal;
}
.link-group {
	margin-bottom: 0px;
	padding: 5px 2px;
}

.link-group b {
	margin-left: 52px;
}